logo

Nooskewl issue tracker: Issue252

Title Be able to walk behind raised platform
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List eric, goobliata

Created on 2017-11-28.21:25:47 by eric, last changed by goobliata.

Files
File name Uploaded Type Edit Remove
Screenshot from 2017-11-28 15-21-44.png eric, 2017-11-28.21:25:47 image/png
Messages
msg324 (view) Author: eric Date: 2017-11-28.21:25:47
Eny and Tiggy can move behind buildings in Riverside but can not move behind this 
raised area (see attached). I feel that they should be able to fit back there at 
least one tile space.
History
Date User Action Args
2017-12-08 09:31:02goobliatasetstatus: accepted -> resolved
2017-11-29 11:59:05goobliatasetstatus: unread -> accepted
priority: wish -> bug
nosy: + goobliata
assignedto: goobliata
2017-11-28 21:25:47ericcreate